#Chinese Traditional:Big5:zh_tw
sqlerror = <p>There were errors during database creation. Check the file mgwerror.log in the moregroupware rootfolder *<p>
off = 關
on = 開
rightsnote = Moregroupware團隊建議修改scripts檔案的權利,確保不是任何人都能夠刪改或執行scripts,即只有網絡主機的用戶才能全權運作scripts。
logindata = 首次啟動請用"admin"(登入名稱)和"admin"(密碼)
repeatlink = 重試
repeat = 若果解決了以上問題,請按"重試"。
pearclasses = PEAR Classes
pearreq = PEAR classes 在你的 include 路徑內。
writereq = 在moregroupware資料夾 script 有寫入權利。
phpreq = 已經安裝了 PHP 4.1或更高的版本。
ensure = 請確定
ok = OK
no = 否
writeperm = 寫入權利
phpversion = PHP-版本
yourstat = 現在狀態
language = 英文
donthavereq = 你未能符合安裝moregroupware的要求。
installok = 安裝完成!<p> 在moregroupware的資料夾內,應有以下的檔案:
<p><li>INSTALL</li><li>config.inc.php</li><li>index.php</li>
mgwstart = 要開始執行 Moregroupware, 請按以下的連結:
rightserror = Permission錯誤
backlink = <<< 返回更正錯誤
onlywhenldap = 以下的設定只適合已選 Auth-Method "LDAP"的
databasetxt = 資料庫產品名稱
dbhosttxt = 資料庫主機名/IP
dbusertxt = 資料庫用戶
dbpwtxt = 資料庫密碼
dbnametxt = 資料庫名稱
rooturltxt = 到達主頁的連結
rootpathtxt = 系統路徑
themetxt = 系統的配色主題
authmethodtxt = 驗證方法
auth_ldaptypetxt = Directory type
auth_ldaphosttxt = LDAP Host
auth_ldapbasetxt = LDAP Base
auth_ldapuidtxt = LDAP userid
auth_ldappasswdtxt = LDAP root password
auth_ldapsuffixetxt = LDAP suffix
create_accounts_on_logintxt = create Account on LDAP login
updatetext = 升級版本:
installtext = 歡迎來到盈進綜合資源系統 Moregroupware 的安裝程序
whattodoup = 以下的資料是從舊版本獲得的, 如有需要, 請更改。
whattodoin = 請填上適當資料。
yes = 是
no = 否
err_db = 請填上資料庫產品。
err_condb = 連接資料庫失敗。請檢查 dbhost, dbuser, dbname 和 dbpassword 。
err_dbhost = 請填上有資料庫的主機地址/IP。
err_dbuser = 請填上資料庫用戶名稱。
err_dbpassword = 請填上資料庫密碼。
err_dbname = 未有注明那個資料庫名稱有tables。
err_rooturl = 請注明到達主頁的連結。
err_rooturl_wrong = 主頁連結好像有錯。
err_rootpath = 請注明系統路徑。
err_rootpath_wrong = 系統路徑好像有錯。
err_theme = 請填上配色主題。
err_auth_method = 請注明驗證方法。
err_ldap_host = 請填上 LDAP host adress 。
err_ldap_base = 請填上 LDAP Base 。
err_ldap_uid = 請填上 LDAP user id 。
errornote = 出現以下錯誤
err_createtable = 所填的資料庫用戶根本沒有創建(create)的權利。
err_oldtable = There are tables from a previous version in the database. Upgrade is not supported at the moment. *
skipurlcheck = Skip URL check! *
next = next >>> *
basemod = Base-Modules *
usermod = User-Modules *
autostart = session.auto_start
autostartreq = Please ensure that session.auto_start is set to off! *
sampledata	= Sample Data *
sampledatadesc	= Install sample data? Some modules may provide sample data to show features or explain their usage. If you are installing this the first time, or for testing purposes, you may want to check this option. *
mwritereq       = This script has write access on the module subdirectories *
memoryreq	= memory_limit must be at least <$1> MB.
memoryreqdesc  = To run properly, more.groupware needs a memory_limit of at least <$1> MB. Please adjust <em>php.ini</em> accordingly.
dbneeded = At least one database driver is needed
dbneeded_msg = You need at least one known database driver installed with php. Known database drivers are the following
